Weshalb sollte ich ein Upgrade auf OS X 10.6.8 durchführen?

Es empfiehlt sich, die jeweils aktuellste Version Ihres Betriebssystems zu nutzen, um dafür zu sorgen, dass Ihr Computer mit der Dropbox-Desktopanwendung kompatibel ist.

Dropbox ist zwar mit OS X 10.6 (Snow Leopard) kompatibel, erfordert jedoch die aktuellste Version (10.6.8). Wenn Sie eine ältere Version von OS X 10.6 nutzen, werden Sie möglicherweise aufgefordert, ein Upgrade auf Version 10.6.8 vorzunehmen. Diese Version können Sie aktualisieren, indem Sie diese Anleitung von Apple befolgen.

Hat Ihnen dieser Artikel weitergeholfen?

Das tut uns leid. Lassen Sie uns wissen, was wir besser machen können:

Vielen Dank für Ihr Feedback!

Antworten der Community
    Antworten der Community

      Andere Möglichkeiten, Hilfe zu erhalten

      Community

      Twitter-Support

      Moderierte Hilfe